## medicalterms 20110608

=== debian/changelog ===
medicalterms (20110608-1) unstable; urgency=low

  * New upstream release
    - Fix error in perl expression which resulted in an FTBFS.
      Closes: #628251.
  * Use new debhelper v8 features
  * Switch to dpkg source format 3.0 (quilt)
  * Update years in debian/copyright
  * Update to Standards-Version 3.9.2, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Mon, 13 Jun 2011 23:56:05 +0200

medicalterms (20100204-1) unstable; urgency=high

  * New upstream release
    - Install hunspell dictionaries in correct path. Thanks to Rene Engelhard
      for reporting this bug. Closes: #568329.
  * High urgency because the above mentioned bug renders the package unusable
  * Add ${misc:Depends} to dependencies for both binaries
  * Add a longer description to wgerman-medical
  * Update to Standards-Version 3.8.4, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Thu, 04 Feb 2010 19:11:03 +0100

medicalterms (20091008-1) unstable; urgency=low

  * New upstream release

 -- Tobias Quathamer <toddy@debian.org>  Thu, 08 Oct 2009 01:10:09 +0200

medicalterms (20090825-1) unstable; urgency=low

  * New upstream release
    - Installs hunspell dictionaries in /usr/share/hunspell and
      provides symlinks for /usr/share/myspell. Closes: #541909
  * Use installdeb-hunspell, thus Build-Depend on
    dictionaries-common-dev (>= 1.0)
  * Update to Standards-Version 3.8.3

 -- Tobias Quathamer <toddy@debian.org>  Tue, 25 Aug 2009 20:46:07 +0200

medicalterms (20090216-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright with current year

 -- Tobias Quathamer <toddy@debian.org>  Mon, 16 Feb 2009 20:20:56 +0100

medicalterms (20080712-1) unstable; urgency=low

  * New upstream release
  * Change maintainer name

 -- Tobias Quathamer <toddy@debian.org>  Sat, 12 Jul 2008 11:49:05 +0000

medicalterms (20080620-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.0, no changes needed

 -- Tobias Toedter <toddy@debian.org>  Fri, 20 Jun 2008 16:49:31 +0200

medicalterms (20080515-1) unstable; urgency=low

  * New upstream release, supports hunspell
  * Build new binary package hunspell-de-med

 -- Tobias Toedter <toddy@debian.org>  Thu, 15 May 2008 20:16:45 +0200

medicalterms (20080327-1) unstable; urgency=low

  * Initial release (Closes: #477453)

 -- Tobias Toedter <toddy@debian.org>  Thu, 24 Apr 2008 08:44:51 +0200
