=== debian/control ===
Source: medicalterms
Section: text
Priority: optional
Maintainer: Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: aspell-de, dictionaries-common-dev (>= 1.0)
Standards-Version: 3.9.2
Homepage: http://launchpad.net/medicalterms

Package: wgerman-medical
Architecture: all
Depends: ${misc:Depends}, dictionaries-common
Provides: wordlist
Description: German medical dictionary words for /usr/share/dict
 This package provides the file /usr/share/dict/german-medical containing
 a list of German medical words. This list can be used by spelling checkers,
 and by programs such as look(1).

Package: hunspell-de-med
Architecture: all
Depends: ${misc:Depends}, dictionaries-common,
 hunspell-de-de | hunspell-de-at | hunspell-de-ch
Description: German medical dictionary for hunspell
 This package contains a German medical dictionary for use with the
 hunspell spellchecker which is currently used within OpenOffice.org2
 and as an ispell clone.
