=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install -i --autodest
	installdeb-wordlist --no-package=hunspell-de-med
	installdeb-hunspell --no-package=wgerman-medical
