## medicalterms 20160103

=== debian/changelog ===
medicalterms (20160103-5) unstable; urgency=medium

  * Team upload.
  * Enhances: hunspell-de-de, hunspell-de-at, hunspell-de-ch,
    hunspell-de-de-frami, hunspell-de-at-frami, hunspell-de-ch-frami
    Closes: #974138
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Dec 2020 19:02:39 +0100

medicalterms (20160103-4) unstable; urgency=medium

  * Team upload

  [ Pranav Ballaney ]
  * Added autopkgtest template
  * Add hunspell as a dependency
  * Add and install test data
  * Add autopkgtests
  * Added debian/README.test

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Install test script and README.test
  * Once run-unit-test script is made available to the user we need to test all
    possible alternatives of hunspell dictionaries

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Tue, 10 Mar 2020 14:13:04 +0530

medicalterms (20160103-3) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * Use recode to convert German medical words to UTF-8
    Closes: #901399
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 23 Dec 2018 17:56:29 +0100

medicalterms (20160103-2) unstable; urgency=medium

  * Team upload.
  * Take over into Debian Med team maintenance
  * debhelper 11
  * Standards-Version: 4.1.5
  * Section: localization

 -- Andreas Tille <tille@debian.org>  Sat, 07 Jul 2018 14:44:47 +0200

medicalterms (20160103-1) unstable; urgency=medium

  * Imported Upstream version 20160103
    - Make build reproducible. Closes: #793813
  * Use debhelper v9
  * Update homepage
  * Update watch file
  * Switch copyright to machine-readable format
  * Update to Standards-Version 3.9.6, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 05 Jan 2016 10:48:10 +0100
