=== debian/control ===
Source: medicalterms
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Section: localization
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: aspell-de,
                     dictionaries-common-dev,
                     recode
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/medicalterms
Vcs-Git: https://salsa.debian.org/med-team/medicalterms.git
Homepage: https://github.com/toddy15/medicalterms
Rules-Requires-Root: no

Package: wgerman-medical
Architecture: all
Depends: ${misc:Depends},
         dictionaries-common
Provides: wordlist
Description: German medical dictionary words for /usr/share/dict
 This package provides the file /usr/share/dict/german-medical containing
 a list of German medical words. This list can be used by spelling checkers,
 and by programs such as look(1).

Package: hunspell-de-med
Architecture: all
Depends: ${misc:Depends},
         dictionaries-common,
         hunspell,
         hunspell-de-de | hunspell-de-at | hunspell-de-ch
Enhances: hunspell-de-de, hunspell-de-at, hunspell-de-ch, hunspell-de-de-frami, hunspell-de-at-frami, hunspell-de-ch-frami
Description: German medical dictionary for hunspell
 This package contains a German medical dictionary for use with the
 hunspell spellchecker which is currently used within OpenOffice.org2
 and as an ispell clone.
