=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,4 @@
 	dh_install -i --autodest
 	installdeb-wordlist --no-package=hunspell-de-med
 	installdeb-hunspell --no-package=wgerman-medical
+	recode l1..u8 debian/*/usr/share/dict/german-medical
