=== debian/watch ===
# See uscan(1) for format
# Compulsory line, this is a version 3 file
version=4
https://github.com/toddy15/medicalterms/releases .*/medicalterms-(\d+)\.tar\.gz
