## medicalterms 20220425

=== debian/changelog ===
medicalterms (20220425-1) unstable; urgency=medium

  * Team upload
  * Update watch file
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 25 Apr 2022 10:20:46 +0200

medicalterms (20160103-6) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.0 (routine-update)
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Thu, 30 Dec 2021 10:35:50 +0100
