=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Section: localization
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13), debhelper
 Build-Depends-Indep: aspell-de,
                      dictionaries-common-dev,
                      recode
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/medicalterms
 Vcs-Git: https://salsa.debian.org/med-team/medicalterms.git
 Homepage: https://github.com/toddy15/medicalterms
