=== debian/watch ===
version=4
https://github.com/toddy15/medicalterms/tags .*/v(\d+)\.tar\.gz
