## medicalterms 20230905

=== debian/changelog ===
medicalterms (20230905-2) unstable; urgency=medium

  [ Manuel Guerra ]
  * debian/control:
    - Update standard version to 4.7.2, no changes needed
    - Add build-depends on convert-bdic
    - Make myself and Soren Stoutner as uploaders (Closes: #1103612)
  * debian/rules:
    - Create the .bdic binary dictionary (Closes: #1020475)
  * debian/copyright: Create a debian/* stanza
  * hunspell-de-med.install: Install the .bdic binary dictionary
  * debian/salsa-ci.yml: Update with the suggested default value

  [ Soren Stoutner ]
  * debian/copyright:  Add missing upstream stanzas.
  * debian/rules:  Add comments to the building of the .bdic binary dictionary.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Thu, 24 Apr 2025 13:36:27 -0400

medicalterms (20230905-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Proper filename for upstream tarball

  [ Dr. Tobias Quathamer ]
  * New upstream version
  * Update URLs for new upstream repository at Codeberg
  * Update years in debian/copyright
  * Update Standards-Version to 4.6.2, no changed needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 05 Sep 2023 13:59:22 +0200
