=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: medicalterms
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
+Uploaders: Manuel Guerra <ar.manuelguerra@gmail.com>,
+           Soren Stoutner <soren@debian.org>,
+           Dr. Tobias Quathamer <toddy@debian.org>
 Section: localization
 Priority: optional
-Build-Depends: debhelper-compat (= 13), debhelper
+Build-Depends: debhelper-compat (= 13),
+               convert-bdic
 Build-Depends-Indep: aspell-de,
                      dictionaries-common-dev,
                      recode
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/medicalterms
 Vcs-Git: https://salsa.debian.org/med-team/medicalterms.git
-Homepage: https://github.com/toddy15/medicalterms
+Homepage: https://codeberg.org/toddy/medicalterms
 Rules-Requires-Root: no
 
 Package: wgerman-medical
