=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://codeberg.org/toddy/medicalterms/tags .*/v(\d+)\.tar\.gz
